
<?php
$link = mysql_connect('localhost', 'user', 'pass') or die('ERROR CONNECT');

mysql_select_db('name', $link) or die('DB NOT FOUND');

$ref = 'https://merchant.webmoney.ru/lmi/payment_do.asp';

?>
